Results 1 to 5 of 5

Thread: Firefox says: Gah. Your tab just crashed

  1. #1
    Join Date
    Aug 2013
    Location
    Jundiai, São Paulo, Brazil
    Posts
    479

    Default Firefox says: Gah. Your tab just crashed

    I'm getting this message when I try to browse some sites with Firefox
    Gah. Your tab just crashed.
    The Firefox Help says that this is because I'm not using Firefox that comes with my distribution repositories.
    But I use Firefox from the Opensuse Distribution
    Does anyone know what to do?

  2. #2

    Default Re: Firefox says: Gah. Your tab just crashed

    It might be useful to better understand the situation a bit more.

    Which version of Firefox?
    Which sites?
    Can you duplicate it with another box (if you have one) with Firefox?
    Firefox on your phone?

    Does it happen in a private browsing window?

    Have you tried creating another profile in Firefox (different settings,
    stored data, cache, etc.) and trying that?

    Do other browsers have the same issue?

    --
    Good luck.

    If you find this post helpful and are logged into the web interface,
    show your appreciation and click on the star below.

    If you want to send me a private message, please let me know in the
    forum as I do not use the web interface often.

  3. #3
    Join Date
    Aug 2010
    Location
    Chicago suburbs
    Posts
    12,896
    Blog Entries
    3

    Default Re: Firefox says: Gah. Your tab just crashed

    Quote Originally Posted by sergelli View Post
    The Firefox Help says that this is because I'm not using Firefox that comes with my distribution repositories.
    It can also happen if firefox is linking to a library that comes from a non-standard repo.
    openSUSE Leap 15.1; KDE Plasma 5;
    testing Leap 15.2Alpha

  4. #4
    Join Date
    Aug 2013
    Location
    Jundiai, São Paulo, Brazil
    Posts
    479

    Default Re: Firefox says: Gah. Your tab just crashed

    Quote Originally Posted by nrickert View Post
    It can also happen if firefox is linking to a library that comes from a non-standard repo.
    what are the original repositories that I should keep in my OpenSuse

  5. #5
    Join Date
    Jun 2008
    Location
    Netherlands
    Posts
    25,400

    Default Re: Firefox says: Gah. Your tab just crashed

    Quote Originally Posted by sergelli View Post
    what are the original repositories that I should keep in my OpenSuse
    Basicaly OSS and non-OSS and the Update repos for them (all for the correct version of course).

    Many people also use Packman.

    In your repos list you find most probably also Debug and Source repos for your version, but these are (should be) disabled as long as you are not debugging and developing the products.

    BTW, if you have any doubts about your repos list and want comment/advice) post it here:
    Code:
    zypper lr -d
    Last edited by hcvv; 11-May-2019 at 01:55.
    Henk van Velden

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •